# ParadisEO-MOEOMovingObjects: moeoIBMOLS< MOEOT, Move >::OneObjectiveComparator Class Reference

# moeoIBMOLS< MOEOT, Move >::OneObjectiveComparator Class Reference

Inheritance diagram for moeoIBMOLS< MOEOT, Move >::OneObjectiveComparator:

List of all members.

## Public Member Functions

| OneObjectiveComparator (unsigned int _obj)
const bool | operator() (const MOEOT &_moeo1, const MOEOT &_moeo2)

## Private Attributes

unsigned int | obj

## Detailed Description

### template<class MOEOT, class Move>
class moeoIBMOLS< MOEOT, Move >::OneObjectiveComparator

Definition at line 462 of file moeoIBMOLS.h.

The documentation for this class was generated from the following file:

- moeoIBMOLS.h